
ChiliProject - Feature # 706: Add hooks to view projects/index.rhtml

Status: Closed Priority: Normal
Author: David O Category: Plugin API
Created: 2011-11-16 Assignee: Eric Davis
Updated: 2011-11-25 Due date:
Remote issue URL:
Affected version:
Description: Please add the hooks from the attached patch to projects/index.rhtml. I'm writing a plugin and would prefer 

hooking into the view than copying the whole view to my plugin.

Associated revisions
2009-05-10 12:54 pm - Jean-Philippe Lang 
Allows multiple roles on the same project (#706). Prerequisite for user groups feature.

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@2726 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-11-25 11:21 am - Eric Davis
[#706] Add plugin hooks to projects/index

Contributed by David O

History
2011-11-25 10:22 am - Eric Davis
- Target version set to 2.5.0

- Assignee set to Eric Davis

- Status changed from Open to Closed

Committed to master in commit:a0d95a8, thanks for the patch.

Files
projects-index-add-hooks.patch 828 Bytes 2011-11-16 David O
